## channel-server 0.0.1+20110418

=== debian/changelog ===
channel-server (0.0.1+20110418-1ubuntu1) precise; urgency=low

  * debian/control: libnode-node-uuid has been renamed to node-node-uuid,
    change the Depends accordingly.

 -- Andreas Moog <amoog@ubuntu.com>  Sun, 18 Dec 2011 11:36:30 +0100

channel-server (0.0.1+20110418-1) unstable; urgency=low

  * New snapshot of upstream VCS.

  [ Jonas Smedegaard ]
  * Bump copyright file format to draft 174 of DEP-5.
  * Bump policy compliance to standards-version 3.9.2.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 22 Apr 2011 12:09:45 +0200

channel-server (0.0.1+20110324-1) unstable; urgency=low

  * New snapshot of upstream Git.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 26 Mar 2011 20:52:21 +0100

channel-server (0.0.1+20110217-1) unstable; urgency=low

  * New snapshot of upstream Git.
  * Fix tie proper email addresses to artist and real name of upstream
    author, as per request.
  * Package now team-maintained:
    + Set Debian Javascript Maintainers as maintainer.
    + Set myself as uploader.
  * Update upstream URLs.
  * Add (network-requiring) test as example file and suggest
    libnode-vows for use with it.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 18 Feb 2011 03:12:27 +0100

channel-server (0.0.1+2git.84338b-1) unstable; urgency=low

  * New snapshot of upstream Git.
  * Recommend libnode-pg for newly added Postgres backend support.
  * Rewrite package descriptions to use upstream description.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 01 Feb 2011 19:25:18 +0100

channel-server (0.0.1+1git.bde683-1) unstable; urgency=low

  * New upstream Git snapshot.
  * Fix recommend libnode-node-stringprep (not bogus
    libnode-stringprep).

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 31 Jan 2011 04:56:29 +0100

channel-server (0.0.1-3) unstable; urgency=low

  * Update dependencies to names matching micro-policy Node naming
    scheme: libnode-PKG.
  * Drop marketing-like paragraph from long description.
  * Fix package relations:
    + Depend on libnode-cradle and libnode-node-uuid.
    + Recommend libnode-stringprep.
  * Install config below /etc.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 29 Jan 2011 04:38:45 +0100

channel-server (0.0.1-2) unstable; urgency=low

  * Fix build-depend on step.js (not unrelated step).

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 28 Jan 2011 03:35:52 +0100

channel-server (0.0.1-1) unstable; urgency=low

  * Initial release.
    Closes: Bug#611315.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 28 Jan 2011 03:10:30 +0100
