=== debian/control ===
Source: channel-server
Section: web
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs,
 debhelper (>= 6),
 dh-buildinfo
Standards-Version: 3.9.2
Homepage: https://github.com/buddycloud/channel-server
Vcs-Git: git://git.debian.org/git/collab-maint/channel-server
Vcs-Browser: http://git.debian.org/?p=collab-maint/channel-server.git

Package: channel-server
Architecture: all
Depends: ${misc:Depends},
 libnode-cradle,
 node-node-uuid,
 libnode-node-xmpp,
 libnode-step,
 nodejs
Recommends: couchdb,
 libnode-node-stringprep,
 libnode-pg
Suggests: libnode-vows
Description: buddycloud channels service for XMPP
 Node is an event-based server-side JavaScript engine.
 .
 channel-server is an XMPP component implemented in Node, providing
 Buddycloud channels, an open federated social networking protocol from
 http://open.buddycloud.com/ .
