=== debian/watch ===
version=3
http://githubredir.debian.net/github/buddycloud/channel-server .*/v(\d.*).tar.gz
